[EngineData]
MainRAMBankName=CAR_35_ENG_MB_EE.abk
AuxRAMBankName=CAR_35_ENG_MB_SPU.abk
CarID= 35
GinsuAccel=GIN_GT500_exhaust.gin
UseDualGinsu= 1
GinsuDecelID= 13
AccelFromIdleID= 7
MaxRPM= 7221.000000
MinRPM= 1250.000000
AEMSVol= 22000
GinsuAccelVol= 32500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.900000
AEMSMixSRPM= 0.640000
GinsuMixSRPM= 0.390000
UnkFloat1= 1.750000
UnkFloat2= 0.150000
Unk2= 300
